Changeset 113227 in spip-zone


Ignore:
Timestamp:
Jan 4, 2019, 12:36:54 PM (2 months ago)
Author:
spip.franck@…
Message:

J'ai eu un bug dans ma version de notepad++ donc, je suis dans l'obligation de reprendre certains plug pour bien mettre en utf-8

Location:
_plugins_/importateur_contacts
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/importateur_contacts/paquet.xml

    r113106 r113227  
    22        prefix="importateur_contacts"
    33        categorie="outil"
    4         version="1.2.2"
     4        version="1.2.3"
    55        etat="stable"
    66        compatibilite="[2.1.10;3.0.*]"
  • _plugins_/importateur_contacts/plugin.xml

    r113106 r113227  
    33        <auteur>[Les Développements Durables->http://www.ldd.fr]</auteur>
    44        <licence>GPL v3</licence>
    5         <version>1.2.2</version>
     5        <version>1.2.3</version>
    66        <version_base>1.0.0</version_base>
    77        <etat>stable</etat>
Note: See TracChangeset for help on using the changeset viewer.